NAM1 Vorlon
NAM2 the Vorlon
FLAG unknown simulator friendly wander never
PNAM Vor
PTYP gasgiant2
SNAM Tau Ori
STYP gnt_bluesuper
GFXP races/vorlon.jpg
MUSC music/ally.ogg
MUSV music/vidcast.ogg
COLR 0 0.7 0
NFLT 1
NSTR 0
SCRE 500 exploring
SCRF 500 strategic
SCRD 2 strategic

TEXT demeanor
Enigmatic and mysterious.
END

TEXT trade
Purchase Items By Item Value
END


TEXT greetfriendly
<color=090>Divergence ... Incipience ... Preconsequence ...<color=999>
<color=090>Inference ... Chrysalis ... Equilibrium ...<color=999>
<color=090>Corrolation ... Logos ... Concordance ...<color=999>
END

TEXT greetneutral
<color=090>Divergence ... Incipience ... Preconsequence ...<color=999>
<color=090>Inference ... Chrysalis ... Equilibrium ...<color=999>
<color=090>Corrolation ... Logos ... Concordance ...<color=999>
END

TEXT greethostile
<color=090>Divergence ... Incipience ... Preconsequence ...<color=999>
<color=090>Inference ... Chrysalis ... Equilibrium ...<color=999>
<color=090>Corrolation ... Logos ... Concordance ...<color=999>
END


SHIP Vorlon Star Dreadnaught
HULL vor_dst
FLAG simulator intro
SYST wp_vordray
SYST wp_vorltry
SYST wp_vorltry
SYST wp_vorltry
SYST wp_vorltry
SYST th_fusion
SYST dr_rubylasr
SYST sy_shieldprmx
SYST sy_compsop
END


FLET
FORM default
SHP0 Vorlon Star Dreadnaught
FLT0 0
HFL0 11000000
HFL1 21110000
HFL2 22111000
HFL3 112211001
HFL4 2211122111
DIF0 1111222333
DIF1 1111222333
DIF2 1122233344
DIF3 3344455566
DIF4 4556667778
DIF5 6677888999
DIF6 7788899999
DIF7 7788899999
DIF8 7788899999
DIF9 8889999999
DIFA 8889999999
DIFB 8889999999
DIFC 8889999999
DIFD 8889999999
DIFE 8889999999
DIFF 8889999999
END
